[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: LinuxThreads, FAQ needs updating for 2.x

OpenLDAP 2.x is designed to support both preemptive and non-preemptive
threading systems such as those described by POSIX specifications.
There obviously can be bugs in OpenLDAP 2.x and/or the threading
implementation which can cause significant problems (such as that
with an unpatched RedHat 7.0 system).  There are numerous other
factors which can have a significant impact to the stability of
the server.